<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #mensaje {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            opacity: 0;
        }
    </style>
</head>

<body>
    <div>
        Texto de la pagina
    </div>
    <img id="mensaje" src="imgs/foto1.jpg" alt="">
</body>
<script src="4.js"></script>

</html>